timew-summary(1)

NAME
timew-summary - display a time-tracking summary

SYNOPSIS
timew summary [ <range> ] [ <tag> ... ]

DESCRIPTION
Displays a report summarizing tracked and untracked time for the current day by default. Accepts date ranges and tags for filtering, or shortcut hints:
    $ timew summary monday - today
    $ timew summary :week
    $ timew summary :month
The ':ids' hint adds an 'ID' column to the summary report output for interval modification.

CONFIGURATION

reports.summary.holidays
    Determines whether relevant holidays are shown beneath the report.
    Default value is 'yes'.

SEE ALSO
timew-day(1), timew-lengthen(1), timew-modify(1), timew-month(1), timew-shorten(1), timew-tag(1), timew-untag(1), timew-week(1)